#main-wrapper{
	border-left: 8px #488bac solid;
	border-right: 8px #488bac solid;
}
ul.top-menu li, .footer-menu li,
.petition-detail .answer h2,
.petition-detail .answer .answer-list{
	*display: inline;
}
#menu-wrapper .other-projects{
	*position: relative;
}
.auth, .feedback{
        *z-index: 101;
}
.user-profile-checkbox > div, .user-profile-radio > div{
    *display: inline;
    *padding-top: 5px;
}
#user-profile-forum-heading {
    *margin-top: 70px;
}
.answer-add .button input, .idea-add .button input, .idea-edit .button input{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.answer-add .button, .idea-add .button, .idea-edit .button{
	*width: 90px;
}
.answer-add .button span, .idea-add .button span, .idea-edit .button span{
	*position: absolute;
}

.rubrics-tree li .control-buttons{display:inline;}
.rubrics-tree li .text{display:inline;}
#footer{
        *width: 620px;
}